*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #111;
}
.container{
    position: relative;
    /* display: flex;
    justify-content: center;
    align-items: center; */
    width: 320px;
    height: 400px;
    border-radius: 8px;
}
.container::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: linear-gradient(135deg,#4dff03,#00d0ff);
}
.container::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: blur(30px);
    border-radius: 8px;
    background: linear-gradient(135deg,#4dff03,#00d0ff);
}
.container span{
    position: absolute;
    top: 6px;
    left: 6px;
    bottom: 6px;
    right: 6px;
    border-radius: 8px;
    background: rgba(0, 0,0,0.9);
    background: #000;
}
.container .content{
    position: relative;
    left: 0px;
    top: 30px;
    z-index: 10;
    padding: 30px;
    width: 100%;
}
.container .content h2{
    text-align: center;
    font-size: 40px;
    font-family: 'Courier New', Courier, monospace;
    font-weight: 700;
}
.container .content p{
    margin-top: 40px;
   font-family: Arial, Helvetica, sans-serif;
   font-weight: 600;
}
.container .content input{
    width: 100%;
    height: 20px;
    border: none;
    background: transparent;
    outline: none;
}
.container .content i{
    position: absolute;
    top: 10;
    left: 0;
    width: 260px;
    margin-top: 20px;
    margin-left: 30px;
    height: 3px;
    background: #111;
}
.container .content a{
   position: relative;
   top: 5px;
   font-size: 13px;
  text-decoration: none;
}
.container .content .login{
    position: relative;
    top: 20px;
    width: 100%;
    height: 30px;
    background: #eeff03;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
.container .content .cancle{
    position: relative;
    top: 30px;
    width: 100%;
    height: 30px;
    background: #ffffff;
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

}
